E-MailRelay

Classes | Namespaces
gaddresslocal.h File Reference
`#include "gdef.h"`
`#include "gaddress.h"`
`#include "gstringview.h"`
`#include "gstringarray.h"`
`#include <string>`
Include dependency graph for gaddresslocal.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::AddressLocal
| A 'sockaddr' wrapper class for local-domain addresses. More...

## Namespaces
namespace | GNet
| Network classes.